# Method Standards.PKCS.Certificate.get_certificate_issuer()

Method get_certificate_issuer

  ``__deprecated__` `Sequence` get_certificate_issuer(`string` `cert`)`

Description

  Return the certificate issuer RDN from a certificate string.

Parameter `cert`

  A string containing an X509 certificate.

  Note that the certificate usually must be decoded using Standards.PEM.simple_decode().

Returns

  An Standards.ASN1.Sequence object containing the certificate issuer Distinguished Name (DN).

Deprecated

  Replaced by Standards.X509.decode_certificate.